Index: src/spectral/filterbank.c
===================================================================
--- src/spectral/filterbank.c	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/filterbank.c	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -3,12 +3,12 @@
                       and Amaury Hazan <ahazan@iua.upf.edu>
 
-  This file is part of Aubio.
+  This file is part of aubio.
 
-  Aubio is free software: you can redistribute it and/or modify
+  aubio is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
 
-  Aubio is distributed in the hope that it will be useful,
+  aubio is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
@@ -16,5 +16,5 @@
 
   You should have received a copy of the GNU General Public License
-  along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
Index: src/spectral/filterbank.h
===================================================================
--- src/spectral/filterbank.h	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/filterbank.h	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -3,12 +3,12 @@
                       and Amaury Hazan <ahazan@iua.upf.edu>
 
-  This file is part of Aubio.
+  This file is part of aubio.
 
-  Aubio is free software: you can redistribute it and/or modify
+  aubio is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
 
-  Aubio is distributed in the hope that it will be useful,
+  aubio is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
@@ -16,5 +16,5 @@
 
   You should have received a copy of the GNU General Public License
-  along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
Index: src/spectral/filterbank_mel.c
===================================================================
--- src/spectral/filterbank_mel.c	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/filterbank_mel.c	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -3,12 +3,12 @@
                       and Amaury Hazan <ahazan@iua.upf.edu>
 
-  This file is part of Aubio.
+  This file is part of aubio.
 
-  Aubio is free software: you can redistribute it and/or modify
+  aubio is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
 
-  Aubio is distributed in the hope that it will be useful,
+  aubio is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
@@ -16,5 +16,5 @@
 
   You should have received a copy of the GNU General Public License
-  along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
Index: src/spectral/filterbank_mel.h
===================================================================
--- src/spectral/filterbank_mel.h	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/filterbank_mel.h	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -3,12 +3,12 @@
                       and Amaury Hazan <ahazan@iua.upf.edu>
 
-  This file is part of Aubio.
+  This file is part of aubio.
 
-  Aubio is free software: you can redistribute it and/or modify
+  aubio is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
 
-  Aubio is distributed in the hope that it will be useful,
+  aubio is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
@@ -16,5 +16,5 @@
 
   You should have received a copy of the GNU General Public License
-  along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
Index: src/spectral/mfcc.c
===================================================================
--- src/spectral/mfcc.c	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/mfcc.c	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -3,12 +3,12 @@
                       and Amaury Hazan <ahazan@iua.upf.edu>
 
-  This file is part of Aubio.
+  This file is part of aubio.
 
-  Aubio is free software: you can redistribute it and/or modify
+  aubio is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
 
-  Aubio is distributed in the hope that it will be useful,
+  aubio is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
@@ -16,5 +16,5 @@
 
   You should have received a copy of the GNU General Public License
-  along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
Index: src/spectral/mfcc.h
===================================================================
--- src/spectral/mfcc.h	(revision a6db14041f978c154029a7217d5b04f8c1c1e943)
+++ src/spectral/mfcc.h	(revision 1c2e186070986bacc1b08fdaaa3bb559f534af58)
@@ -1,20 +1,20 @@
 /*
-   Copyright (C) 2007-2009 Paul Brossier <piem@aubio.org>
-                       and Amaury Hazan <ahazan@iua.upf.edu>
+  Copyright (C) 2007-2009 Paul Brossier <piem@aubio.org>
+                      and Amaury Hazan <ahazan@iua.upf.edu>
 
-   This file is part of Aubio.
+  This file is part of aubio.
 
-   Aubio is free software: you can redistribute it and/or modify
-   it under the terms of the GNU General Public License as published by
-   the Free Software Foundation, either version 3 of the License, or
-   (at your option) any later version.
+  aubio is free software: you can redistribute it and/or modify
+  it under the terms of the GNU General Public License as published by
+  the Free Software Foundation, either version 3 of the License, or
+  (at your option) any later version.
 
-   Aubio is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU General Public License for more details.
+  aubio is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+  GNU General Public License for more details.
 
-   You should have received a copy of the GNU General Public License
-   along with Aubio.  If not, see <http://www.gnu.org/licenses/>.
+  You should have received a copy of the GNU General Public License
+  along with aubio.  If not, see <http://www.gnu.org/licenses/>.
 
 */
